<?php 
 @session_start();
 date_default_timezone_set('America/Argentina/Buenos_Aires');
 include('funciones/funciones2.php');
?>

<script> 

function cerrarse(){ 

window.close() 

} 

</script>


<?

include 'conexion.php';

 $cuitOK    	= $_POST['usuario'];

 $mes  = $_POST['mes'];

 $anio	= $_POST['anio'];

 $motivo		= $_POST['motivo'];

 $periodob =   strval($mes) .'/'.  strval($anio);;

 $fecha = date("Y-m-d");

 $fechayhora = date("Y-m-d");

 //$valor = $_POST[codigo];

//$clave = claveAleatoria (8,true,true,true,false);

$clavemd5 = md5($clave_actual);


if(md5($_POST['codigo']) != $_SESSION['codigo_verificacion'])

 {

  print "<script>alert('El c?digo de confirmaci?n es incorrecto.')</script>";

  echo "<script LANGUAGE='JavaScript'>

		 function redireccionar() { history.back(1); }

		 setTimeout ('redireccionar()', 0);

	   </script>";

 }
 else
 {	      						

			$sql2 = "update com_empresas set activo = 0, fecha_baja= '" .$fecha ."', id_baja = ".$motivo .", periodo_baja = '". $periodob."' WHERE cuit= '" .$cuitOK ."'";
			
			
			$sql3 = "update com_usuarios set activo= 0 WHERE usuario = '" .$cuitOK ."'";
			//echo $sql2;
			//echo "  ". $sql3;
			//exit();
			

			$query_update = mysqli_query($coneccion, $sql2 );
			$query_update2 = mysqli_query($coneccion, $sql3 );

			if ($query_update and $query_update2)
				
			{
				//echo "Guardo";
				 //header('Refresh: 1; URL=login.php');

  				print "<script>alert('Se Realizo la Baja de la Empresa Correctamente!!!.')</script>";

				echo "<script LANGUAGE='JavaScript'>

				var pagina='login.php'

				function redireccionar() { location.href=pagina }

				setTimeout ('redireccionar()', 0);

			   </script>";  

			}
			else{
					print "<script>alert('Error: No se Dio la Baja de la Empresa.')</script>";

					echo "<script LANGUAGE='JavaScript'>

					var pagina='menu.php'

					function redireccionar() { location.href=pagina }

					setTimeout ('redireccionar()', 0);

			   		</script>";  			

			} 	



 }

?>

